Gentoo Websites Logo
Go to: Gentoo Home Documentation Forums Lists Bugs Planet Store Wiki Get Gentoo!
Bug 776718 - media-fonts/source-han-sans-1.004 stabilisation
Summary: media-fonts/source-han-sans-1.004 stabilisation
Status: RESOLVED FIXED
Alias: None
Product: Gentoo Linux
Classification: Unclassified
Component: Stabilization (show other bugs)
Hardware: All Linux
: Normal normal (vote)
Assignee: Gentoo Fonts Team
URL:
Whiteboard:
Keywords: CC-ARCHES, STABLEREQ
Depends on:
Blocks: EAPI5Removal
  Show dependency tree
 
Reported: 2021-03-16 16:08 UTC by Andreas Sturmlechner
Modified: 2021-03-21 19:07 UTC (History)
0 users

See Also:
Package list:
media-fonts/source-han-sans-1.004
Runtime testing required: ---
nattka: sanity-check+


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Andreas Sturmlechner gentoo-dev 2021-03-16 16:08:12 UTC
Arches please stabilise.
Comment 1 Sam James archtester gentoo-dev Security 2021-03-17 02:16:29 UTC
amd64 done
Comment 2 Sam James archtester gentoo-dev Security 2021-03-17 02:19:51 UTC
x86 done
Comment 3 Sam James archtester gentoo-dev Security 2021-03-17 02:21:35 UTC
ppc64 done
Comment 4 Sam James archtester gentoo-dev Security 2021-03-17 02:21:42 UTC
ppc done
Comment 5 Sam James archtester gentoo-dev Security 2021-03-17 09:00:46 UTC
sparc done
Comment 6 Larry the Git Cow gentoo-dev 2021-03-21 19:06:24 UTC
The bug has been closed via the following commit(s):

https://gitweb.gentoo.org/repo/gentoo.git/commit/?id=650ffbcc9b718b78b4cdfecd0b7233592c4b5d67

commit 650ffbcc9b718b78b4cdfecd0b7233592c4b5d67
Author:     Andreas Sturmlechner <asturm@gentoo.org>
AuthorDate: 2021-03-21 17:48:34 +0000
Commit:     Andreas Sturmlechner <asturm@gentoo.org>
CommitDate: 2021-03-21 19:05:44 +0000

    media-fonts/source-han-sans: Drop 1.001, EAPI5--
    
    Closes: https://bugs.gentoo.org/776718
    Package-Manager: Portage-3.0.17, Repoman-3.0.2
    Signed-off-by: Andreas Sturmlechner <asturm@gentoo.org>

 media-fonts/source-han-sans/Manifest               |  4 ---
 .../source-han-sans/source-han-sans-1.001.ebuild   | 34 ----------------------
 2 files changed, 38 deletions(-)

Additionally, it has been referenced in the following commit(s):

https://gitweb.gentoo.org/repo/gentoo.git/commit/?id=86c48844885fce05869f9e9ebe3ea69a1de483d2

commit 86c48844885fce05869f9e9ebe3ea69a1de483d2
Author:     Andreas Sturmlechner <asturm@gentoo.org>
AuthorDate: 2021-03-21 17:48:07 +0000
Commit:     Andreas Sturmlechner <asturm@gentoo.org>
CommitDate: 2021-03-21 19:05:43 +0000

    media-fonts/source-han-sans: 1.004 arm/allarches stable
    
    Bug: https://bugs.gentoo.org/776718
    Package-Manager: Portage-3.0.17, Repoman-3.0.2
    Signed-off-by: Andreas Sturmlechner <asturm@gentoo.org>

 media-fonts/source-han-sans/source-han-sans-1.004.ebuild | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)